# -*- encoding : utf-8 -*-
class CreateNoteFiles < ActiveRecord::Migration
  def change
    create_table :note_files do |t|
      t.string :file
      t.string :name
      t.string :slug
      t.text :description
      t.references :admin
      t.references :note

      t.timestamps
    end
  end
end
